=== debian/changelog ===
ros-kinetic-summit-xl-description (1.1.2-0xenial) xenial; urgency=high

  * fixed merge conflicts
  * Changed xacro.py to xacro, added --inorder option and modified xmlns:xacro
  * summit_xl_description: updated xacro to match jade tag syntax
  * summit_xl_description: changed gazebo imu plugin to hector
  * 1.0.9
  * updated changelog
  * Contributors: Marc Bosch-Jorge, carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Wed, 31 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-description (1.1.1-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-description (1.1.0-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-description (1.0.9-0xenial) xenial; urgency=high

  * description: added orbbec camera to the frontal robot area
  * Contributors: RomanRobotnik

 -- Carlos Villar <cvillar@robotnik.es>  Tue, 23 Aug 2016 22:00:00 -0000

ros-kinetic-summit-xl-description (1.0.8-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-description (1.0.7-0xenial) xenial; urgency=high

  * updated changelog
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-description (1.0.6-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 11 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-description (1.0.5-0xenial) xenial; urgency=high

  * Added directory to CMakeLists
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Mon, 04 Jul 2016 22:00:00 -0000

ros-kinetic-summit-xl-description (1.0.4-0xenial) xenial; urgency=high

  * added dependency
  * Contributors: carlos3dx

 -- Carlos Villar <cvillar@robotnik.es>  Wed, 29 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-description (1.0.3-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Tue, 28 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-description (1.0.2-0xenial) xenial; urgency=high



 -- Carlos Villar <cvillar@robotnik.es>  Mon, 27 Jun 2016 22:00:00 -0000

ros-kinetic-summit-xl-description (1.0.1-0xenial) xenial; urgency=high

  * indigo-1.0.0
  * added plugin option ros_force_based_move from hector_plugins
  * added urdf and meshes of extended arms (ext) version
  * summit_xl_description: commenting last changes to prevent errors if robotnik_sensors is not updated
  * summit_xl_description: adding new params to hokuyo sensors in robots
  * added summit_xl_hls files
  * changed omni wheel diam, omni plugin topic, and skid plugin distance param
  * Merge branch 'indigo-devel' of https://github.com/RobotnikAutomation/summit_xl_common into indigo-devel
    Conflicts:
    summit_xl_localization/launch/navsat_transform_node.launch
  * summit_xl_description: adding dependency to robotnik_sensors
  * added structures folder
  * added structures folder
  * Update package.xml
  * Pad bug solved. Now it commands 0.0 when DeadM button is released. Other minor changes
  * Now summit_xl_pad only publishes when deadman's buttos is pressed.
  * controlPeriod to 0.001
  * deleted summit_xl_nocam.urdf.xacro
  * configured nocam model and added related launch
  * Removed old rubber wheel STL's.
  * New omni wheels.
  * Transmission modified with new style.
  * New summit_xl_description and summit_xl_pad. HL version still not added
  * Contributors: Dani Carbonell, Jorge Arino, mcantero, rguzman
  * added plugin option ros_force_based_move from hector_plugins
  * added urdf and meshes of extended arms (ext) version
  * summit_xl_description: commenting last changes to prevent errors if robotnik_sensors is not updated
  * summit_xl_description: adding new params to hokuyo sensors in robots
  * added summit_xl_hls files
  * changed omni wheel diam, omni plugin topic, and skid plugin distance param
  * Merge branch 'indigo-devel' of https://github.com/RobotnikAutomation/summit_xl_common into indigo-devel
    Conflicts:
    summit_xl_localization/launch/navsat_transform_node.launch
  * summit_xl_description: adding dependency to robotnik_sensors
  * added structures folder
  * added structures folder
  * Update package.xml
  * Pad bug solved. Now it commands 0.0 when DeadM button is released. Other minor changes
  * Now summit_xl_pad only publishes when deadman's buttos is pressed.
  * controlPeriod to 0.001
  * deleted summit_xl_nocam.urdf.xacro
  * configured nocam model and added related launch
  * Removed old rubber wheel STL's.
  * New omni wheels.
  * Transmission modified with new style.
  * New summit_xl_description and summit_xl_pad. HL version still not added
  * Contributors: Dani Carbonell, Jorge Arino, rguzman

 -- Carlos Villar <cvillar@robotnik.es>  Mon, 27 Jun 2016 22:00:00 -0000
