=== debian/control ===
Source: ros-kinetic-summit-xl-description
Section: misc
Priority: extra
Maintainer: Carlos Villar <cvillar@robotnik.es>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-robotnik-sensors, ros-kinetic-roslaunch, ros-kinetic-urdf, ros-kinetic-xacro
Homepage: http://ros.org/wiki/summit_xl_description
Standards-Version: 3.9.2

Package: ros-kinetic-summit-xl-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-robot-state-publisher, ros-kinetic-robotnik-sensors, ros-kinetic-urdf, ros-kinetic-xacro
Description: URDF description of the Summit XL and Summit XL HL and omni versions
